Bug 511611 - FTBFS xen-3.4.0-2.fc12
FTBFS xen-3.4.0-2.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Gerd Hoffmann
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:33 EDT by FTBFS
Modified: 2009-08-05 10:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 10:34:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (688.25 KB, text/plain)
2009-07-14 23:33 EDT, FTBFS
no flags Details
build.log (574.85 KB, text/plain)
2009-07-14 23:33 EDT, FTBFS
no flags Details
mock.log (938 bytes, text/plain)
2009-07-14 23:33 EDT, FTBFS
no flags Details
root.log (1022.50 KB, text/plain)
2009-07-14 23:33 EDT, FTBFS
no flags Details
build.log (695.12 KB, text/plain)
2009-07-14 23:33 EDT, FTBFS
no flags Details
mock.log (1008 bytes, text/plain)
2009-07-14 23:33 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:33:30 EDT
xen-3.4.0-2.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:33:35 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:33:39 EDT
Created attachment 352750 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:33:40 EDT
Created attachment 352751 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:33:42 EDT
Created attachment 352752 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:33:44 EDT
Created attachment 352753 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:33:46 EDT
Created attachment 352754 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:33:48 EDT
Created attachment 352755 [details]
mock.log

mock.log for x86_64
Comment 8 Gerd Hoffmann 2009-07-15 04:55:32 EDT
Will fix when touching the package anyway for the 3.4.1 update.
Comment 9 Gerd Hoffmann 2009-08-05 10:34:10 EDT
Fixed 3.4.0 now.

Although 3.4.1 is supposed to be released really soon now for months,
it wasn't released in time for the alpha freeze ...

Note You need to log in before you can comment on or make changes to this bug.